BODY{
  SCROLLBAR-FACE-COLOR:#EFEFFF;

  SCROLLBAR-SHADOW-COLOR:#EFEFFF;
  SCROLLBAR-HIGHLIGHT-COLOR:#EFEFFF;

  SCROLLBAR-TRACK-COLOR:#EFEFFF;
  SCROLLBAR-ARROW-COLOR:#EFEFFF;
 
  SCROLLBAR-DARKSHADOW-COLOR:#7F7FFF;
  SCROLLBAR-3DLIGHT-COLOR:#7F7FFF;

  BACKGROUND-COLOR:#F2F2FF;
  MARGIN:0PX 0PX 0PX 0PX;
  TEXT-ALIGN:LEFT;
  FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;
  FONT-SIZE:11PX;
  background-color:#F2F2FF;
  margin:2px 0px 2px 0px;
}

DIV{
 BORDER:0PX NONE;
 MARGIN:0px 0px 0px 0px;
 PADDING:0px 0px 0px 0px;
 }
.GROUP{
 width:150px;
 BORDER:1PX SOLID #0000FF;
 COLOR:#0000FF;
 MARGIN:0px 0px 0px 0px;
 PADDING:0px 0px 0px 0px;
}
IMG{ BORDER:NONE;}
TABLE{
  FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;
  FONT-SIZE:11PX;
}
P{
 MARGIN:0px 0px 0px 0px;
 PADDING:0px 0px 0px 0px;
}
LI{
 MARGIN-TOP:0px;MARGIN-BOTTOM:0px;
 PADDING-TOP:0px;PADDING-BOTTOM:0px;
}
FORM{
 MARGIN-TOP:0px;MARGIN-BOTTOM:0px;
 PADDING-TOP:0px;PADDING-BOTTOM:0px;
}
UL{
 MARGIN-TOP:0px;MARGIN-BOTTOM:0px;
 PADDING-TOP:0px;PADDING-BOTTOM:0px;
}

A{
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 FONT-WEIGHT:NORMAL;
 COLOR:#0000FF;
 TEXT-DECORATION:NONE;
 BORDER:NONE;
}
A:HOVER{
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 FONT-WEIGHT:NORMAL;
 COLOR:#6666FF;
 TEXT-DECORATION:NONE;
 BORDER:NONE;
}
A.STRING{
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 FONT-WEIGHT:BOLD;
 COLOR:#0000BB;
 TEXT-DECORATION:NONE;
}
A.STRING:HOVER{
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 FONT-WEIGHT:BOLD;
 COLOR:#0000FF;
 TEXT-DECORATION:NONE;
}
.CAPTION{
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 FONT-WEIGHT:BOLD;
 COLOR:#0000FF;
}
.FORMELEMENT{
 HEIGHT:21PX;
 BORDER:1PX SOLID #0000FF;
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 COLOR:#0000FF;
/* MARGIN:0px 0px 0px 0px;  */
/* PADDING:0px 0px 0px 0px; */
}
.FORMELEMENT_BTN{
 WIDTH:156PX;
 HEIGHT:21PX;
 BORDER:1PX SOLID #0000FF;
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 COLOR:#0000FF;
 BACKGROUND-COLOR:#CCCCFF;
 BACKGROUND-IMAGE:URL(../designimages/left_unselect.png);
 CURSOR:POINTER;
 MARGIN:0px 0px 0px 0px;
 PADDING:0px 0px 0px 0px;
}
.AUTH_ELEMENT{
 WIDTH:142PX;
 HEIGHT:21PX;
 BORDER:1PX SOLID #0000FF;
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 COLOR:#0000FF;
}
.AUTH_ELEMENT_BTN{
 WIDTH:142PX;
 HEIGHT:21PX;
 BORDER:1PX SOLID #0000FF;
 FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;;
 FONT-SIZE:11PX;
 COLOR:#0000FF;
 BACKGROUND-COLOR:#F2F2FF;
}

.MAIN_TABLE{BORDER:NONE;WIDTH:780PX;HEIGHT:166PX;}
.TABLE_R1_C3{WIDTH:319PX;HEIGHT:166PX;BORDER:NONE;}
.MID_TABLE{WIDTH:780PX;HEIGHT:185PX;BORDER:NONE;}
.BOTTOM_TABLE{WIDTH:780PX;HEIGHT:109PX;BORDER:NONE;}
.CONTACTS_TABLE{WIDTH:450PX;HEIGHT:109PX;BORDER:NONE;}
.MENU_TABLE{WIDTH:148PX;BORDER:0 NONE;}
.BOTTOM_CAPTION{WIDTH:450PX;HEIGHT:20PX;BORDER:0 NONE;}
.AUTH_TABLE{WIDTH:148PX;BORDER:0 NONE;}

.R1_C1{WIDTH:70PX;HEIGHT:166PX;VERTICAL-ALIGN:TOP;}
.R1_C2{WIDTH:235PX;HEIGHT:166PX;BACKGROUND-IMAGE:URL(../designimages/r1_c2.png);BACKGROUND-REPEAT:NO-REPEAT;}
.R1_C3{WIDTH:319PX;HEIGHT:166PX;}
.R1_C4{WIDTH:156PX;HEIGHT:166PX;}
.R1_C3_001{WIDTH:319PX;HEIGHT:25PX;}
.R1_C3_002{WIDTH:319PX;HEIGHT:31PX;BACKGROUND-IMAGE:URL(../designimages/r2_c3.png);FONT-WEIGHT:BOLD;COLOR:#000099;VERTICAL-ALIGN:MIDDLE;}
.R1_C3_003{WIDTH:319PX;HEIGHT:60PX;BACKGROUND-IMAGE:URL(../designimages/r3_c3.png);TEXT-ALIGN:CENTER;}
.R1_C3_004{WIDTH:319PX;HEIGHT:10PX;BACKGROUND-IMAGE:URL(../designimages/r3_c3_1.png);}


.R1_C3_004_L{WIDTH:163PX;HEIGHT:20PX;BACKGROUND:URL(../designimages/r4_c2_1.png) RIGHT;BACKGROUND-REPEAT:NO-REPEAT;}
.R1_C3_004_R{WIDTH:156PX;HEIGHT:20PX;BACKGROUND:URL(../designimages/r4_c3.png);BACKGROUND-REPEAT:NO-REPEAT;TEXT-ALIGN:CENTER;FONT-WEIGHT:BOLD;COLOR:#0000FF;}

.R1_C3_005{WIDTH:319PX;HEIGHT:20PX;}
.R2_C1{WIDTH:780PX;HEIGHT:185PX;}
.R2_C1_001{WIDTH:156PX;HEIGHT:185PX;BACKGROUND-IMAGE:URL(../designimages/l_bg.png);TEXT-ALIGN:LEFT;VERTICAL-ALIGN:TOP;}
.R2_C1_002{WIDTH:468PX;HEIGHT:185PX;TEXT-ALIGN:LEFT;VERTICAL-ALIGN:TOP;}
.R2_C1_003{WIDTH:156PX;HEIGHT:185PX;BACKGROUND-IMAGE:URL(../designimages/r_bg.png);TEXT-ALIGN:LEFT;VERTICAL-ALIGN:TOP;}
.R3_C1_001{WIDTH:70PX;HEIGHT:109PX;}
.R3_C1_002{WIDTH:86PX;HEIGHT:109PX;}
.R3_C1_003{WIDTH:450PX;HEIGHT:109PX;}
.R3_C1_004{WIDTH:103PX;HEIGHT:109PX;BACKGROUND-IMAGE:URL(../designimages/r5_c6.png);}
.R3_C1_005{WIDTH:71PX;HEIGHT:109PX;}
.CONT_001{WIDTH:450PX;HEIGHT:20PX;}
.CONT_002_L{WIDTH:156PX;HEIGHT:20PX;BACKGROUND-IMAGE:URL(../designimages/r5_c3.png);BACKGROUND-REPEAT:NO-REPEAT;TEXT-ALIGN:CENTER;VERTICAL-ALIGN:MIDDLE;FONT-WEIGHT:BOLD;COLOR:#0000FF;}
.CONT_002_C{WIDTH:24PX;HEIGHT:20PX;BACKGROUND-IMAGE:URL(../designimages/r5_c4.png);}
.CONT_002_R{WIDTH:270PX;HEIGHT:20PX;BACKGROUND:URL(../designimages/r5_c5.png) RIGHT;BACKGROUND-REPEAT:NO-REPEAT;}
.CONT_003{WIDTH:450PX;HEIGHT:63PX;BACKGROUND-IMAGE:URL(../designimages/r6_c3.png);TEXT-ALIGN:CENTER;VERTICAL-ALIGN:MIDDLE;FONT-WEIGHT:BOLD;COLOR:#0000FF;}
.CONT_004{WIDTH:450PX;HEIGHT:6PX;BACKGROUND:URL(../designimages/r7_c3.png) RIGHT;BACKGROUND-REPEAT:NO-REPEAT;}
.LEFT_UNSELECTED{WIDTH:148PX;HEIGHT:21PX;BACKGROUND-IMAGE:URL(../designimages/left_unselected.png);TEXT-ALIGN:CENTER;FONT-WEIGHT:BOLD;}
.LEFT_SELECTED{WIDTH:148PX;HEIGHT:21PX;BACKGROUND-IMAGE:URL(../designimages/left_selected.png);TEXT-ALIGN:CENTER;FONT-WEIGHT:BOLD;COLOR:#0000FF;}
.RIGHT_UNSELECTED{WIDTH:148PX;HEIGHT:21PX;BACKGROUND-IMAGE:URL(../designimages/right_unselected.png);TEXT-ALIGN:CENTER;FONT-WEIGHT:BOLD;}
.RIGHT_SELECTED{WIDTH:148PX;HEIGHT:21PX;BACKGROUND-IMAGE:URL(../designimages/right_selected.png);TEXT-ALIGN:CENTER;FONT-WEIGHT:BOLD;COLOR:#7F7FFF;VERTICAL-ALIGN:MIDDLE;}
.SPLITTER{WIDTH:148PX;HEIGHT:3PX;}
.AUTH_TD{WIDTH:148PX;HEIGHT:20PX;TEXT-ALIGN:CENTER;}

.HOT{WIDTH:148PX;HEIGHT:21PX;BACKGROUND-IMAGE:URL(../designimages/red.png);TEXT-ALIGN:CENTER;}
 
.SPACER{WIDTH:1PX;HEIGHT:1PX;BORDER:0 NONE;}
.IMG_R1_C1_001{WIDTH:70PX;HEIGHT:25PX;BORDER:0 NONE;}
.IMG_R1_C1_002{WIDTH:70PX;HEIGHT:31PX;BORDER:0 NONE;}
.IMG_R1_C1_003{WIDTH:70PX;HEIGHT:70PX;BORDER:0 NONE;}
.IMG_R1_C1_004{WIDTH:70PX;HEIGHT:40PX;BORDER:0 NONE;}
.IMG_R1_C4_001{WIDTH:156PX;HEIGHT:25PX;BORDER:0 NONE;}
.IMG_R1_C4_002{WIDTH:156PX;HEIGHT:31PX;BORDER:0 NONE;}
.IMG_R1_C4_003{WIDTH:156PX;HEIGHT:70PX;BORDER:0 NONE;}
.IMG_R1_C4_004{WIDTH:156PX;HEIGHT:20PX;BORDER:0 NONE;}
.IMG_R3_C1_001{WIDTH:70PX;HEIGHT:20PX;BORDER:0 NONE;}
.IMG_R3_C1_002{WIDTH:70PX;HEIGHT:69PX;BORDER:0 NONE;}
.IMG_R3_C2_001{WIDTH:86PX;HEIGHT:20PX;BORDER:0 NONE;}
.IMG_R3_C2_002{WIDTH:86PX;HEIGHT:69PX;BORDER:0 NONE;}
.IMG_R3_C1_005_1{WIDTH:71PX;HEIGHT:20PX;BORDER:0 NONE;}
.IMG_R3_C1_005_2{WIDTH:71PX;HEIGHT:69PX;BORDER:0 NONE;}



.NEWS_ARCH_TABLE{
WIDTH:142PX;BORDER:NONE;BACKGROUND-COLOR:#7F7FFF;
}
.NEWS_DIV001{
CLIP:auto;
OVERFLOW:HIDDEN;
width:140px;height:20px;BACKGROUND-COLOR:#FFFFFF;VERTICAL-ALIGN:MIDDLE;
}
.NEWS_DIV002{
CLIP:auto;OVERFLOW:HIDDEN;
margin-top:2px;width:120px;height:15px;
}
.NEWS_DIV003{
position:absolute;top:0px;left:120px;width:20px;height:20px;background-color:#FFFFFF;border:none;
}
.NEWS_CELL001{
HEIGHT:14PX;FONT-SIZE:9PX;TEXT-ALIGN:CENTER;BORDER:NONE;BACKGROUND-COLOR:#CCCCFF;COLOR:#7F7FFF;FONT-WEIGHT:BOLD;
}
.NEWS_CELL002{
HEIGHT:14PX;FONT-SIZE:9PX;TEXT-ALIGN:CENTER;BORDER:NONE;BACKGROUND-COLOR:#E2E2FF;
}
.NEWS_CELL003{
HEIGHT:14PX;FONT-SIZE:9PX;TEXT-ALIGN:CENTER;BORDER:NONE;BACKGROUND-COLOR:#CCCCFF;
}
.B_DIV001{
CLIP:auto;
WIDTH:319PX;HEIGHT:45PX;OVERFLOW:HIDDEN;
FONT-FAMILY:VERDANA, TAHOMA, ARIAL, HELVETICA, SANS-SERIF;
}
.SHORTNEWS{
COLOR:#000000;
TEXT-DECORATION:NONE;
FONT-WEIGHT:BOLD;
}
.SHORTNEWS:HOVER{
COLOR:#0000FF;
TEXT-DECORATION:NONE;
FONT-WEIGHT:BOLD;
}